# What's in the project
2 notebooks:
- markov_chains.py -> Creates a model based on markov decision process
- LSTM_model.py -> Creates model based on LSTM neural network

Folders
- preprocessed_data_markov -> Contains pickle for loading already processed sequences for markov notebook
- preprocessed_data_LSTM -> Contains pickles for loading already processed sequences for LSTM notebook
- raw_data -> should contain raw data for project (ats.csv and ats.pkl). 
    - ## OBS! These are not included in zip-file and must be manually added due to data security
- models -> Contains already trained LSTM-models
- logs -> Stores training logs for LSTM-notebook

# Prerequisites to run notebooks
Create virtual environment based on python 3.8.x
Install requirements from requirements.txt $pip install -r -requirements.txt
Manually download data for training (ats.csv and ats.pkl)
Adjust path-variable in both notebooks to data-files