import { Module } from "vuex";

const homeCareStore: Module<any, any> = {
    state: {
        homeCare: [],
    },
    mutations: {
        SET_HOME_CARE(state, value) {
            state.homeCare = value;
        },
        RESET_STATE_HOME_CARE(state) {
            state.homeCare = [];
        },
    },
    actions: {
        homeCare({commit}, value) {
            commit('SET_HOME_CARE', value)
        },
        reset_state({commit}) {
            commit('RESET_STATE_HOME_CARE')
        }
    },
    getters: {
        home_care: state => state.homeCare,
    }
}

export default homeCareStore
