from tools import parser
import paths as pt

def test_parse_training_done():
    parser2020 = parser.Parser2020()
    df = parser2020.parse_training_done(pt.PATHS_2020[1], pt.TESTS_FILES_DIR)
    assert not df.empty
    assert df.shape[0] > 0 and df.shape[1] > 0
    
def test_parse_training_cancelled():
    parser2020 = parser.Parser2020()
    df = parser2020.parse_training_cancelled(pt.PATHS_2020[1], pt.TESTS_FILES_DIR)
    assert not df.empty
    assert df.shape[0] > 0

def test_parse_status_set():
    parser2020 = parser.Parser2020()
    df = parser2020.parse_status_set(pt.PATHS_2020[1], pt.TESTS_FILES_DIR)
    assert not df.empty
    assert df.shape[0] > 0

def test_parse_screening_content():
    parser2020 = parser.Parser2020()    
    df = parser2020.parse_screening_content(pt.PATHS_2020[1], pt.TESTS_FILES_DIR)
    assert not df.empty
    assert df.shape[0] > 0

def test_parse_assistive_aids():
    parser2020 = parser.Parser2020()
    df = parser2020.parse_assistive_aids(pt.PATHS_2020[0], pt.TESTS_FILES_DIR, n_sheets=1)
    assert not df.empty
    assert df.shape[0] > 0

def test_parse_iso_classes():
    parser2020 = parser.Parser2020()
    df = parser2020.parse_iso_classes(pt.PATHS_2019[5], pt.TESTS_FILES_DIR)
    assert not df.empty
    assert df.shape[0] > 0

def test_parse_fall_data():
    parser2020 = parser.Parser2020()
    df = parser2020.parse_fall_data(pt.PATHS_2020[2], pt.TESTS_FILES_DIR)
    assert not df.empty
    assert df.shape[0] > 0